isa_string: "rv32i"
data_width: 32
addr_width: 32
progmem_depth: 16
datamem_depth: 16
bus_type: "AXI4L"
pc_init: "h1000"
dCache:
  tag_memory_type: "ASYNC"
  cache_memory_type: "SYNC"
  depth: 128
  line_depth: 4
  option: "NONE"
  write_policy: "WRITE_THROUGH"
debug: true
jtag_config_yaml: $ACORECHIP/hw_configs/jtag/jtag-config.yml
